#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.3.0
visibility:           public
id:                   hls-retrie-plugin-1.0.3.0-2f6WYt7Xk5o25agezOdukj
key:                  hls-retrie-plugin-1.0.3.0-2f6WYt7Xk5o25agezOdukj
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  7838a2b9f00be0464cd53c361c61d76c
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-retrie-plugin-1.0.3.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-retrie-plugin-1.0.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-retrie-plugin
hs-libraries:         HShls-retrie-plugin-1.0.3.0-2f6WYt7Xk5o25agezOdukj
depends:
    aeson-2.1.2.1-3SHm0QLDkzeAZY7TeIq3Kg base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1 deepseq-1.4.6.1
    directory-1.3.6.2 extra-1.7.14-GuXvneopKYYHJ2JerKG48F ghc-9.2.8
    ghcide-1.9.1.0-CqRgUPrs1ndJ1hqrqck5J9
    hashable-1.4.3.0-4gqtyFKn8Wu9OwsZtyYGdt
    hls-plugin-api-1.6.0.0-9OCWmXXDy7U5GfEfhJMzhM
    lsp-1.6.0.0-7yjB4dYpjInDs8t0HAzd88
    lsp-types-1.6.0.0-9GnS7bfxg4JLhRryXZe3lB
    retrie-1.2.2-HDtAGNzWTDeI54c71VJjE7
    safe-exceptions-0.1.7.4-FCW7MItVrXL2CZzgfrZhH0 stm-2.5.0.2
    text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.20-8WFaf62MVyiL1uC2m0h0zY

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

